.cleeks-home-about-us {
    height: 450px;
    margin: 50px 0 25px 0;
    z-index: 10;	
}

.cleeks-home-about-us h4 {
    line-height: 1.2;
    font-size: 56px;
    color: #900200;
    font-weight: 900;
}

.cleeks-home-about-us span {
    color: #000;
}

.cleeks-home-about-us p {
    font-size: 18px;
    color: #000;
    font-weight: 400;
    padding: 0 16px 15px 16px;
}

#cleeks-home-about-us-card2 {
    width: 50%;
    color: #000;
    padding: 0px 60px;
}

#cleeks-home-about-us-card1 {
    width: 50%;
    color: #000;
    position: relative;
}

#cleeks-home-about-us-card1 .tiger {
    position: absolute;
    bottom: 0;
    right: -80px;
}

#cleeks-home-about-us-card1 .owner {
    position: absolute;
    bottom: 25px;
    right: 140px;
    padding: 15px 60px 15px 20px;
    background: #900200;
    color: #fff;
    font-size: 19px;
    line-height: 1;
}

.cleeks-home-about-us .tk-alkaline {
    font-size: 70px;
    margin-top: -20px;
}

#cleeks-home-about-us-card2 button {
    background: #900200;
    border: 1px solid #900200;
    padding: 12px 26px 10px;
    text-transform: uppercase;
    width: 270px;
    margin: 10px;
    color: #fff;
    font-size: 22px;
}

#cleeks-home-about-us-card2 .lato {
    color: #900200;
    font-weight: 900;
}

#cleeks-home-about-us-card1 .tiger-mobile {
    display: none;
}

.owner label {
    font-weight: 900;
}



@media screen and (max-width: 1000px ) {
    #cleeks-home-about-us-card1 .tiger { 
        display: none;
    }

    #cleeks-home-about-us-card1 .tiger-mobile {
        height: 200px !important;
        left: -16px;
        bottom: 0px;
        right: 0;
        display: block;
        position: absolute;
    }

    #cleeks-home-about-us-card1 .owner {
        right: 37px;
        padding: 7px 16px 5px 40px;
        font-size: 13px;
        height: 48px;
        width: 300px;
        text-align: right;
        bottom: 12px;
        font-weight:600;
    }

    .cleeks-home-about-us {
        height: auto;
        margin-bottom: 10px;
    }

    .cleeks-home-about-us h4 {
        font-size: 42px;
    }

    #cleeks-home-about-us-card2 {
        padding: 0;
    }

    .cleeks-home-about-us p {
        font-size: 18px;
        padding: 0 12px 15px 12px;
    }

    .cleeks-home-about-us {
        margin: 20px 0;
    }

    #cleeks-home-about-us-card1 {
        height: 260px;
    }

    #cleeks-home-about-us-card1 .back-store {
        height: 260px !important;
        width: 100% !important;
        object-fit: cover;
        object-position: top;
    }

    .cleeks-home-about-us h4 {
        color: #000 !important;
    }

    .cleeks-home-about-us span {
        color: #900200 !important;
    }

    #cleeks-home-about-us-card1, #cleeks-home-about-us-card2 {
        width: 100%;
    }

    .cleeks-home-about-us .container {
        padding: 0;
    }

    .cleeks-home-about-us .tk-alkaline {
        font-size: 56px;
    }

    #cleeks-home-about-us-card2 button {
        font-size: 20px;
        width: 234px;
        margin-bottom: 25px;
    }

}